ftom 1.30 to 1.16n

Go down

ftom 1.30 to 1.16n Empty ftom 1.30 to 1.16n

Post by gogman on Sun Dec 16, 2018 1:44 pm

Hi

I installed q3 but my original version is 1.30 I do not remember what "pak" files to remove (currently there are them - pack1, 2, 4, 5, 6) to have version 1.11 and be able to install pointrealis 1.16n

gogman

Posts : 108
Join date : 2015-03-22
Age : 39
Location : Poland

View user profile http://www.gomac.pl

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum